﻿body
{
    margin: 0;
    padding: 0;
    background-color: #7BA747;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
    font-size:14px;
    color: #004E24;
}
a
{
    color:#004E24;
    font-weight:bold;
    text-decoration:none;
}
a:hover
    {
    text-decoration:underline;
    }
.logoImage
{
    padding:10px 0 0 20px;
}
h2
{
}
h3
{
    padding:0px;   
    margin:0px;   
}
.centreText
{
    text-align:center;
}
.divPage
{
    width:840px !important;
    margin:auto;
    margin-top:30px;
    display:table;
    padding:0;
    border:solid 2px #FDD87D;
}
.divFooter
{
    width:840px !important;
    margin:auto;
    margin-top:0px;
    display:table;
    padding:0;
    color:#ffffff;
}
.divContainer
{
    width:840px;
    margin:auto;
    background-color:#FFF6CF;
    height:100px;
    border:solid 2px #FDD87D ;
    border-top:none;
    padding:30px;
    padding-top:0;
    display:table-row;
}
/*.divLogo
{
    width:840px;
    margin:auto;
    background-color:#ffdb7d;
    height:117px;
    margin-top:60px;
    border:0;
    padding-bottom:0;
    display:table-row;
}*/
.pageTitle
{
    font-size:35px;
    font-weight:bold;
    text-align:left;
    padding:0 0 0 0px;
}
.pageHeaderText, .pageFooterText
{
    display:block;
    /*font-size:20px;*/
    font-weight:normal;
    text-align:left;
    padding:20px 30px 20px 30px;
}

.pageReturn
{
    vertical-align:bottom;
    text-align:right;
    padding:5px;
    height:20px;
}
.textbox
{
   font-family: 'Segoe UI', Arial;
   font-size:14px;
   width:300px;
}
.required
{
    font-weight:bold;
    color:red;
}


.divContent
{
    margin:50px;
    display:table-row;
    background-color:#ffffff;
}
.dataList
{
    margin:30px;
    padding:30px;
}
#Panel_Main
{
    /*width:840px;*/
}
.panel
{
    width:776px;
    padding:30px;
    padding-bottom:50px;
    margin-bottom:50px;
    min-height:300px;
}

.itemTitle, .sectionHeader
{
    font-size:20px;
    font-weight:bold;
}
.itemDesc
{
    font-weight:normal;
}
.itemPhoto
{
    background-color:tan;
    min-height :100px;
}
.itemCategory
{
    font-size:30px;
    font-weight:bold;
    color:#FFC52C;
    padding:0px 10px 6px 0px;
}

.itemContainerTable
{
    width:100%;
    vertical-align:top;
    margin:0;
    padding:0;
}
.itemContainerRow
{
    display:table-row;
}
.itemContainerCell
{
    vertical-align:top;
    /*display:table-cell;*/
}
.itemSize
{
    font-weight:bold;
    white-space:nowrap;
}
.itemPrice
{
    font-weight:bold;
    white-space:nowrap;
}
.floatLeft
{
    float:left;
}
.floatRight
{
    float:Right;
}
.orderInfo
{
    background-color:#FFF6CF;
    padding:20px 30px 20px 30px;
    height:320px;
    font-size:16px;
}

.divider
{
    border-top:dashed 1px #FFDB7D;
    padding:10px;
}
.widthPic
{
    width:200px;
    padding-top:10px;
}
/*---------------------------*/

.pad10
{
    padding:10px;
    padding-bottom:0;
}

.buttonAdd
{
    margin-bottom:0px;
}

.button
{
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    display: inline-block;
    font-family:'Segoe UI',Arial;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    height: 30px !important;    
    margin: 0px 2px;
    padding: 2px 18px 3px 18px;    
    position: static;
    background-color: #004E24; 
}

.button:hover
    {
    background-color: #FFC52C; 
    color:#004E24; 
    /*border:solid 1px #808080;*/
    }

.retailerTable
{
    margin:0px 0px 0px -10px;
}
.retailerTile
{
    vertical-align:top;
    background-color:#FDD87D;
    padding:10px;
    margin:3px;
    text-align:left;
    vertical-align:top;
    font-weight:normal;
}
.retailerTitle
{
    font-weight:bold;
}
.retailerBlurb
{
    font-weight:normal;
}

/*---------------------*/
.cButton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffe4b5), color-stop(1, #ffc72c) );
	background:-moz-linear-gradient( center top, #ffe4b5 5%, #ffc72c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe4b5', endColorstr='#ffc72c');
	background-color:#ffe4b5;
	-moz-border-radius:23px;
	-webkit-border-radius:23px;
	border-radius:6px;
	border:2px solid #ffb536;
	display:inline-block;
	color:#4d4c4d;
	font-family:Arial Black;
	font-size:12px;
	font-weight:bold;
	padding:2px 10px;
	text-decoration:none;
    /*behavior: url(css/border-radius.htc);*/

}.cButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc72c), color-stop(1, #ffe4b5) );
	background:-moz-linear-gradient( center top, #ffc72c 5%, #ffe4b5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc72c', endColorstr='#ffe4b5');
	background-color:#ffc72c;
}.cButton:active {
	position:relative;
	top:1px;
}
.cButtonBig
{
    height:40px;
    width:150px;
}
/*---------------------------*/
.cButtonRemove {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:2px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:'Arial Black', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:2px 10px;
	text-decoration:none;
    /*behavior: url(css/border-radius.htc);*/

}.cButtonRemove:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}.cButtonRemove:active {
	position:relative;
	top:1px;
}
.sumTotalLabel
{
    white-space:nowrap;
    font-weight:bold;
    width:100px;
    text-align:right;    
}
.sumTotalNumber
{
    width:100px;
    text-align:right;
    font-weight:bold;
}
.totalDollars
{
    border-top:solid 1px #004E24;
    border-bottom:double 3px #004E24;
    border-collapse:separate;
}

.FeedbackAuthor 
{
    padding-left:40px;
    padding-top:5px;
    background-color:Transparent;
    padding-bottom:30px;
	color: Black;
	font-style:italic;
}
.FeedbackContainer
{
    margin:25px;
    background:#ffffff url('../imagesOrders/SpeechTop.gif') no-repeat;
    font-size: 12pt;
    position:relative;    
    font-family:Calibri;
    min-height:70px;
    }
.FeedbackBody
{
    padding-top:12px;
    padding-right:60px;
    min-height:70px;
    position:relative;
    background:url('../imagesOrders/SpeechBottom.gif') no-repeat right center;
    	padding-left: 15px;
	padding-bottom: 15px;
	color: Black;
    width:700px !important;
    margin-right:0;
}
.feedbackRandom {
    background-color:#FFF6CF;
}
.feedbackRandom:hover {
    background-color:#FFF6CF;
}
.feedbackLetter {
 font-weight:bold;
 font-style:italic;
}

